import { StyleSheet } from 'react-native';

const styles = StyleSheet.create({
    "number": {
        "flexDirection": "row",
        "width": 200,
        "height": 36,
        "borderWidth": 1,
        "borderStyle": "solid",
        "borderColor": "#ccc",
        "backgroundColor": "#fff"
    },
    "numberButton": {
        "width": 30,
        "backgroundColor": "#fafafa",
        // "justifyContent": "center",
    },
    "numberButtonText": {
        "color": "#999",
        "textAlign": "center",
        // "alignSelf": "center",
        "fontSize": 25,
    },
    "numberValue": {
        "borderStyle": "solid",
        "borderColor": "#ccc",
        "borderTopWidth": 0,
        "borderRightWidth": 1,
        "borderBottomWidth": 0,
        "borderLeftWidth": 1,
        "flex": 1
    },
    "numberInput": {
        "fontSize": 16,
        "color": "#212121",
        "textAlign": "center",
        "flex": 1,
        "padding": 0
    },
    "disable": {
        "color": "#bbb"
    }
});

export default styles;
